.pc_menu_base .contact.header_list {
	background:#FFF;
}
header .pc_menu_base .contact.header_list .qtext {
	color:#90BA22;
}
.contact.header_list a:hover .qtext {
	color:#FFFFFF!important;
}
.contactForm .contactForm_wrap{
	max-width:1280px;
	width:100%;
	height:auto;
	margin:100px auto 0;	
}
.contactForm .top_bg {
	background:url(../images/contact_bg.jpg) repeat left top;
	background-size:100%;
	/*padding-bottom:33px;*/
	padding-bottom:195px!important;
}
.contactForm .top {
	margin:0 auto;
	background:url(../images/symbol.png) no-repeat 18px bottom;
	max-width:1280px;
	width:100%;
	min-height:755px;
}
.contactForm h1,
.contactForm h2 {
	letter-spacing:-0.1em;
}
@media only screen and (max-width :480px) {
	.contactForm h1 {
		letter-spacing:-0.03em;
	}
	.contactForm h2 {
		letter-spacing:-0.05em;
	}
}
.contactForm h4 {
	color:#FF9900;
	font-size:48px;
	font-weight:bold;
	margin:0 auto;
	max-width:580px;
	width:100%;
	padding:40px 0 12px;
}
@media only screen and (max-width :480px) {
	.contactForm h4 {
		font-size:23px;
		padding:5px 0 9px;
		width:280px;
	}
}
.contactForm .top h1 {
	width:270px;
	margin:0 auto;
	color:#90BA22;
	margin-bottom:9px;
}
.contactForm .top .t_text {
	width:406px;
}
.contactForm .c_container {
	margin:0 auto;
	width:100%;
	max-width:980px;
	overflow:hidden;
	position:relative;
}
@media only screen and (max-width :900px) {
	.contactForm .c_container {
		width:auto;
		max-width:700px;
		padding:0 50px;
	}
}
@media only screen and (max-width :560px) {
	.contactForm .c_container {
		width:auto;
		padding:0 20px;
	}
}
@media only screen and (max-width :480px) {
	.contactForm .c_container {
		width:280px;
		padding:0;
	}
}
.contactForm .c_text {
	max-width:450px;
	width:100%;
	float:left;
	padding:0 30px 0 50px;
}
.contactForm .c_form {
	float:left;
	margin:0 auto!important;	
	width:400px;
	height:556px;
	position:relative;
}
@media only screen and (max-width :900px) {
	.contactForm .c_form {
		float:none;
		margin:auto!important;
	}
}
@media only screen and (max-width :480px) {
	.contactForm .c_form {
		width:281px;
	}
}
.form_container {
	margin:48px auto 0;
	background:url(../images/form_bg.png) no-repeat left top;
	width:400px;
	height:443px;
	position:relative;
}
@media only screen and (max-width :900px) {
	.contactForm .c_form {
		height:507px;
	}
}
@media only screen and (max-width :480px) {
	.form_container {
		margin:12px auto 0;
		background:url(../images/sp_form_bg.png) no-repeat left top;
		width:281px;
		height:320px;
	}
}
.form_container input,
.form_container textarea {
	background:none;
	border:none;
	font-size:17px;
	width:380px;/*400*/
	padding:10px;
}
@media only screen and (max-width :480px) {
	.form_container input,
	.form_container textarea {
		font-size:14px;
		width:256px;/*278*/
		padding:5px 6px 5px 16px;
	}
}
.form_container input[type="text"],
.form_container input[type="email"] {
	height:27px;/*47*/
	line-height:27px;
}
@media only screen and (max-width :480px) {
	.form_container input[type="text"],
	.form_container input[type="email"] {
		height:23px;
		line-height:20px;
	}
}
@media only screen and (max-width :480px) {
	.form_container input[type="submit"] {
		width:281px;
	}
}
.form_container textarea {
	height:175px;
	line-height:1.4;
	overflow:auto;
}
@media only screen and (max-width :480px) {
	.form_container textarea {
		height:125px;
	}
}
.form_container li .ok {
	display:none;
	position:absolute;
	top:3px;
	left:-48px;
	background:#FF9900;
	color:#FFF;
	font-weight:bold;
	padding:0 4px 0 7px;
	font-size:18px;
	width:30px;
	height:40px;
	line-height:41px;
	border-radius:20px;
}
@media only screen and (max-width :480px) {
	.form_container li .ok {
		display:none !important;
	}
}
.form_container li .balloon {
	display:none;
	position:absolute;
	top:-38px;
	left:12px;
	font-size:15px;
	border-radius:5px;
	background:#FFF;
	height:35px;
	line-height:35px;
	color:#666;
	font-weight:bold;
	border: 1px solid #FF9900;
	padding:0 10px;
	z-index:3;
}
.form_container li .balloon:after {
	content: '';
	position: absolute;
	border-top: 10px solid #FFF;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	bottom: -9px;
	left: 5px;
}

.form_container li .balloon:before {
	content: '';
	position: absolute;
	border-top: 10px solid #FF9900;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	bottom: -11px;
	left: 5px;
}
.form_container li.name {
	position:absolute;
	left:0;
	top:1px;
}
@media only screen and (max-width :480px) {
	.form_container li.name {
		top:2px;
	}
}
.form_container li.email {
	position:absolute;
	left:0;
	top:58px;
}
@media only screen and (max-width :480px) {
	.form_container li.email {
		top:45px;
	}
}
.form_container li.phone {
	position:absolute;
	left:0;
	top:117px;
}
@media only screen and (max-width :480px) {
	.form_container li.phone {
		top:89px;
	}
}
.form_container li.depertmentName {
	position:absolute;
	left:0;
	top:175px;
}
@media only screen and (max-width :480px) {
	.form_container li.depertmentName {
		top:130px;
	}
}
.form_container li.inquiry {
	position:absolute;
	left:0;
	top:233px;
}
@media only screen and (max-width :480px) {
	.form_container li.inquiry {
		top:177px;
	}
}
.btn_countainer {
	position:absolute;
	left:0;
	top:452px;
	height:56px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.btn_countainer:active {
	background-position: center 6px;
}
input[type="submit"] {
	background:url(../images/button_bg.png) no-repeat center 0;
	width:400px;
	height:56px;
	text-indent:-9999px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	border:none;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-ms-border-radius:7px;
	-o-border-radius:7px;
	border-radius:7px;
}
input[type="submit"]:active {
	background-position: center 6px;
}
@media only screen and (max-width :480px) {
	.btn_countainer {
		top:345px;
	}
	input[type="submit"] {
		height:42px;
		background:url(../images/sp_button_bg.png) no-repeat center top;
	}
	.placeholder {
		top:8px!important;
		font-size:14px!important;
		line-height:1.6!important;
	}
}
.btn_countainer .submit_btn {
	cursor:pointer;
}
.contactForm .error {
	color:#FF0000;
	position:absolute;
	top:20px;
	left:5px;
	font-size:17px;
}
@media only screen and (max-width :768px) {
	.contactForm .error {
		top:-30px;
	}
}
@media only screen and (max-width :480px) {
	.contactForm .error {
		position:static;
		/*top:-25px;*/
		font-size:14px;
		line-height:1.6;
	}
}
.contactForm .top h3 {
	max-width:440px;
	width:100%;
	margin:0 auto;
	padding:40px 0 2%;	
}
@media only screen and (max-width :480px) {
	.contactForm .top h3 {
		padding-top:14px;
		padding-bottom:5px;
	}
}
.contactForm .top h3 img {
	width:100%;
	height:auto;
}
.contactForm .c_container .memo {
	max-width:440px;
	width:100%;
	text-align:left;
	font-size:16px;
	line-height:1.8;
	color:#666;
	font-weight:bold;
	margin:0 auto;
	padding-left:4px;
}
.contactForm .c_container .tel {
	width:440px;
	max-width:440px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	background:url(../images/tel_base.png) no-repeat left top;
	background-size:100% 50px;
	margin-top:16px;
	margin-bottom:0;
}
.contactForm .c_container .tel span {
	font-weight:bold;
}
.contactForm .c_container .tel span a {
	color:#666;
	font-weight:bold;
}
@media only screen and (max-width :480px) {
	.contactForm .c_container .memo {
		font-size:14px;
		line-height:1.6;
		color:#555;
		font-weight:normal;
		padding-left:2px;
	}
	.contactForm .c_container .tel {
		width:280px;
		height:40px;
		line-height:40px;
		font-size:14px;
		background:url(../images/tel_base_sp.png) no-repeat left top;
		background-size:100% 40px;
	}

}
.contactForm .c_container p {
	width:100%;
	text-align:left;
	font-size:18px;
	line-height:1.8;
	color:#666;
	font-weight:bold;
	margin:0 auto 168px;
	max-width:580px;
	width:100%;
}
@media only screen and (max-width :560px) {
	.contactForm .c_container p {
		max-width:500px;
	}
}
@media only screen and (max-width :480px) {
	.contactForm .c_container p {
		margin-bottom:94px;
		max-width:280px;
		font-size:15px;
		font-weight:normal;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.contactForm input {
		margin-bottom:3px;
	}
	.form_container textarea {
		margin-bottom:0;
	}
}
@media only screen and (max-width :1023px) {
	.contactForm .top_symbol {
		background:none;
	}
}
@media only screen and (max-width :800px) {
	.contactForm .top {
		background:none;
	}
}
@media only screen and (max-width :900px) {
  .contactForm .c_container .memo {
		margin-bottom:4%;
	}
}
@media only screen and (max-width :767px) {
	.contactForm .top .t_text {
		/*width:229px;*/
		width:auto;
	}
}
@media only screen and (max-width :560px) {
  .contactForm .top_bg {
		background-size:100% 100%;
	}
	.contactForm .c_text {
		padding:0;
	}
	.contactForm .top h3 img {
		max-width:480px;
		width:100%;
		height:auto;
	}
	.contactForm .top h3 img {
		max-width:480px;
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width :480px) {
	.contactForm .top .t_text {
		/*width:172px;*/
		width:auto;
		text-align:center;
		line-height:37px;
	}
}




